
<div class="row">
  <div class="span6 offset3 custom_form">
    <%= form_for @attribute_type, :html => { :multipart => true, class: "form-signin auth_form" }  do |f| %>
  	  <%= render 'shared/error_messages', object: f.object %>

      
      <%= f.text_field "name", class: "form-control" %>
      <%= f.select "attr_type", NodeAttribute::ATTRIBUTE_TYPES, prompt: "Select Attribute Type", class: "form-control" %>
      <%#= f.file_field :avatar_attribute %>
       
      <%= submit_tag "Create attribute", class: "btn  btn-primary" %>
    <% end %>
  </div>
</div>